@charset "utf-8";
a:link {
	color: #00F;
}
a:visited {
	color: #00C;
}
a:hover {
	color: #090;
}
body, h1, h2, p {
	margin: 0px;
	padding: 0px;
}
h1 {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: large;
}
p {
	font-size: small;
	line-height: 140%;
}
a img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
.a_none {
	text-decoration: none;
}

.cle{
	clear:both;
}
.size {
	font-size: medium;
}
.size2 {
	font-size: x-small;
}

.img_left {
	float: left;
	margin-top: 3px;
	margin-right: 10px;
	margin-bottom: 3px;
	margin-left: 3px;
}
.img_center {
	display: block;
	margin: auto;
}
.img_right {
	text-align: right;
	display: block;
	margin-right: 0px;
	margin-left: auto;
}
.img_aligh {
	vertical-align: middle;
}

tr td p a {
	text-decoration: none;
}
.text-indent {
	text-indent: 10px; /* 文字1文字分上げる */
}
.text-indent2 {
	text-indent: 10; /* 文字1文字分上げる */
}




/* コンテナー部 */
#container {
	
	width: 780px;
	background-color: #FFF;
	margin-right: auto;
	margin-left: auto;
	height: auto;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #CCC;
	border-left-color: #CCC;
}

.shadow{
     box-shadow:0px 0px 30px;
     border:1px solid #000;
     width:100px;
     height:50px;
}


/* ヘッダー部 */
#header {
	width: 780px;
	margin-right: auto;
	margin-left: auto;
}

#header h1 {
	text-align: center;
	padding-top: 5px;
}
#header table {
	font-size: 14px;
	text-align: center;
}

#header table a {
	text-decoration: none;
	color: #333;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: dotted;
	border-left-style: dotted;
	border-right-color: #333;
	border-left-color: #333;
	padding-right: 40px;
	padding-left: 40px;
}
#header table a:hover {
	color: #63C;
}

#headernav {
	height: auto;
	padding-top: 5px;
}
#headernav ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#headernav ul li {
	float: left;
	width: 180px;
	text-align: center;
	text-decoration: none;
	margin: 0px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 0px;
	padding-left: 0px;
}
#headernav ul li a {
	color: #333;
	text-decoration: none;
	display: block;
	font-size: small;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: dotted;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
	border-top-color: #666;
	border-right-color: #666;
	border-bottom-color: #666;
	border-left-color: #666;
}
#headernav ul li a:hover {
	color: #093;
}

/* コンテンツ部 */
#contents {
	width: 780px;
	float: left;
	clear: both;
}

/* サイド部 */
#side {
	width: 200px;
	height: auto;
	float: left;
	clear: both;
}

#sidenav {
	float: none;
	width: 180px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	clear: both;
}
#sidenav p   {
	height: 40px;
	font-size: medium;
	text-align: left;
	background-repeat: no-repeat;
	padding: 0px;
	margin-top: 2px;
	margin-left: 2px;
}
#sidenav a   {
	text-decoration: none;
}
.menu {
	width: 180px;
	margin-left: 2px;
}
.menu a {
	display: block;
	color: #333333;
	font-size: 12px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	border: 1px solid #CCC;
	background-color: #CFF;
	}
.menu a:hover {
	background-color: #FFC;
}
.box1 {
	width: 180px;
	float: left;
	clear: none;
	text-align: center;
	padding: 10px;
}
.box2 {
	width: 180px;
	float: left;
	clear: none;
	text-align: center;
	padding: 10px;
}

.box3 {
	width: 180px;
	float: left;
	clear: none;
	text-align: center;
	padding: 10px;
}
.box4 {
	width: 180px;
	float: left;
	clear: none;
	text-align: center;
	padding: 10px;
}

.box3 p a {
	font-size: 12px;
	line-height: 18px;
	text-decoration: none;
	color: #333;
}
.box4 p a {
	font-size: 12px;
	line-height: 18px;
	text-decoration: none;
	color: #333;
}

.box3 p a:hover {
	color: #63C;
}
.box4 p a:hover {
	color: #63C;
}
.box5 {
	width: 180px;
	float: left;
	clear: none;
	text-align: center;
	padding: 10px;
	font-size: small;
}
.box5 table tr td {
	font-size: small;
	text-align: center;
}
.symposium {
	font-size: small;
	text-align: left;
	border: 1px solid #999;
	padding: 2px;
}




/* メイン部 */
#main {
	float: right;
	width: 560px;
	clear: none;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}

/* FlexSlider部 */
.imgbox {
	width: 510px;
	border-bottom-style: none;
	padding: 10px;
	margin-left: 10px;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
}

/* メイン＿ニュース・インフォメーション部 */
.newsbox {
	width: 510px;
	border-bottom-style: none;
	padding: 5px;
	margin-left: 10px;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	font-size: small;
}


.newstext {
	font-size: small;
	line-height: 20px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 0px;
}
.date {
	font-size: small;
	line-height: 20px;
}
.itiran {
	text-align: right;
	width: 510px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	margin-left: 10px;
	height: auto;
}

/* メイン＿トピックス部 */
.topics_txt {
	width: 495px;
	font-size: small;
	height: auto;
	margin-left: 15px;
}
.topics_txt p a {
	text-decoration: none;
}

.topics_img {
	float: left;
	margin-right: 5px;
}

.topicsbox {
	width: 510px;
	font-size: small;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 10px;
	margin-left: 10px;
	height: auto;
	overflow: auto;
	padding: 5px;
	border: 1px solid #999;
}
.topicsboxitiran {
	width: 510px;
	font-size: small;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 10px;
	margin-left: 10px;
	height: auto;
	overflow: auto;
	padding: 5px;
	border: 1px solid #CCC;
}


/* メイン＿コメント部 */
.comment {
	width: 510px;
	font-size: small;
	margin-top: 20px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 10px;
	height: auto;
	overflow: auto;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.comment1 {
	width: 510px;
	font-size: small;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 10px;
	height: auto;
	overflow: auto;
	padding: 10px;
}

.comment2 {
	width: 510px;
	border: 1px solid #CCC;
	font-size: small;
	margin-top: 20px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 10px;
	height: auto;
	overflow: auto;
	padding: 10px;
}
.comment2 p {
	line-height: 150%;
	text-align: left;
}
.comment3 {
	font-size: large;
	height: auto;
	width: 510px;
	margin-right: 10px;
	margin-left: 10px;
	text-align: center;
}

.jstbox {
	width: 500px;
	text-align: center;
}


.kennkyuusha {
	font-size: small;
	margin-top: 20px;
	margin-right: 5px;
	margin-bottom: 10px;
	margin-left: 5px;
	height: auto;
}

.sitemapL {
	width: 250px;
	font-size: medium;
	margin-top: 20px;
	height: auto;
	overflow: auto;
	padding: 10px;
	float: left;
	margin-left: 10px;
}

.sitemapR {
	width: 250px;
	font-size: medium;
	margin-top: 20px;
	height: auto;
	overflow: auto;
	padding: 10px;
	float: right;
}
.member {
	width: 170px;
	height: auto;
	border: 1px solid #666;
	float: left;
	margin-top: 15px;
	margin-right: 3px;
	margin-bottom: 15px;
	margin-left: 3px;
}
.member p {
	font-size: small;
	text-align: left;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #999;
	border-right-color: #999;
	border-bottom-color: #999;
	border-left-color: #999;
	color: #000;
	padding-top: 1px;
	padding-right: 1px;
	padding-bottom: 1px;
	padding-left: 5px;
}
.navbar ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.e_navbar ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}


.navbar ul li {
	text-align: center;
	float: left;
	width: 100px;
	font-size: x-small;
}
.e_navbar ul li {
	text-align: center;
	float: left;
	width: auto;
	font-size: x-small;
}


.navbar ul li a {
	color: #333;
	text-decoration: none;
	background-color: #FF9;
	display: block;
	margin: 0px;
	padding: 5px;
	border: 1px solid #999;
}
.e_navbar ul li a {
	color: #333;
	text-decoration: none;
	background-color: #FF9;
	display: block;
	margin: 0px;
	padding: 5px;
	border: 1px solid #999;
}

.navbar a:hover {
	background-color: #FC6;
	font-size: x-small;
}
.e_navbar a:hover {
	background-color: #FC6;
	font-size: x-small;
}
.staff {
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 20px;
}
.staffbox1 {
	width: 360px;
	float: left;
	margin-left: 20px;
}
.staffbox1 h1 {
	font-size: medium;
	color: #FFF;
	background-color: #363;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 10px;
	border-left-width: 10px;
	border-left-style: solid;
	border-left-color: #3C9;
	border-right-width: 10px;
	border-right-style: solid;
	border-right-color: #3C9;
}

.staffbox2 {
	width: 360px;
	float: right;
	margin-right: 20px;
}
.staffbox2 h1 {
	font-size: medium;
	color: #FFF;
	background-color: #363;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 10px;
	border-right-width: 10px;
	border-left-width: 10px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #3C9;
	border-left-color: #3C9;
}





/* フッター部 */
#footer {
	width: 780px;
	float: none;
	clear: both;
	background-color: #339;
	font-weight: normal;
	color: #FFF;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
}
#nav {
}
#nav ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#nav ul li {
	float: left;
	width: 193px;
	text-align: center;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFF;
	border-bottom-color: #FFF;
	border-top-width: 0.5px;
	border-right-width: 0.5px;
	border-bottom-width: 0.5px;
	border-right-style: solid;
	border-right-color: #FFF;
	border-left-width: 0.5px;
	border-left-style: solid;
	border-left-color: #FFF;
}
#nav a {
	background-color: #339;
	display: block;
	color: #FFF;
	font-size: small;
	text-decoration: none;
	text-transform: uppercase;
	margin: 0px;
	padding: 5px;
}
#nav a:hover {
	background-color: #CFF;
	color: #000;
}
#menu ul,#menu li { margin:0; padding:0; }
#menu li {list-style:none;float:left;}
#menu a {
	display:block;
	color:#fff;
	text-decoration:none;
	background-image: url(img/_right.png);
	background-repeat: no-repeat;
	background-position: right top;
	width: 195px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
#menu a span {
	display:block;
	text-align:center;
	font:bold 12px/30px Arial, Helvetica, sans-serif;
	padding:0 20px;
	background-image: url(img/_left.png);
	background-repeat: no-repeat;
	background-position: left top;
}
#menu a:hover {
	background-position:right bottom
}
#menu a:hover span { background-position:left bottom;  }

#headerbg {
	background-color: #FFF;
	width:100%;
	min-width:840px;
}

#footerbg {
	background-color: #339;
	width:100%;
	min-width:840px;
}.b_event {
	color: #FFF;
	background-color: #090;
	font-weight: bold;
	font-size: x-small;
	vertical-align: middle;
	line-height: 0px;
}
.b_press {
	color: #FFF;
	background-color: #FF6600;
	font-weight: bold;
	font-size: x-small;
	vertical-align: middle;
	line-height: 0px;
}
.b_research {
	color: #FFF;
	background-color: #3366FF;
	font-weight: bold;
	font-size: x-small;
	vertical-align: middle;
	line-height: 0px;
}


.b_others {
	color: #FFF;
	background-color: #999;
	font-weight: bold;
	font-size: x-small;
	vertical-align: middle;
	line-height: 0px;
}

.b_published {
	color: #FFF;
	background-color: #009;
	font-weight: bold;
	font-size: x-small;
	vertical-align: middle;
	line-height: 0px;
}

.b_award {
	color: #FFF;
	background-color: #F00;
	font-weight: bold;
	font-size: x-small;
	vertical-align: middle;
	line-height: 0px;
}

.b_seminar {
	color: #FFF;
	background-color: #90F;
	font-weight: bold;
	font-size: x-small;
	vertical-align: middle;
	line-height: 0px;
}
.button_BG {
	background-image: url(img/button/button_BG.png);
	font-size: 16px;
	color: #333;
	font-weight: bold;
	background-repeat: no-repeat;
	background-position: left center;
	line-height: 250%;
}
.website {
	text-align: center;
}
